.grassBanner {
    width: 100%;
    height: 15vw;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(0, 255, 179);
    object-fit: cover;
}

.banner {
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: relative;
    text-align: center;
    color: rgb(0, 0, 0);
    letter-spacing: 5%;
    font-family: 'Lato', sans-serif;

}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
}

.bannerContent2 {
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 8px;
    font-size: 0%;
    font-weight: bold;
    color: rgb(0, 0, 0);
}

.bannerContent1 {
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 8px;
    font-size: 100%;
    font-weight: bold;
    color: rgb(0, 0, 0);
}

hr {
    border: none;
}

@media (min-width: 1050px) {

    .bannerContent2,
    .bannerContent1 {
        font-size: 180%;
        color: rgb(0, 0, 0);
    }

    hr {
        border: 2px solid rgb(255, 255, 255);
        border-radius: 5px;
    }

}